Results 1 to 3 of 3

Thread: problem updating from 11.0 repository

  1. #1
    Join Date
    Nov 2008
    Location
    Southwestern U.S.
    Posts
    45

    Default problem updating from 11.0 repository

    For the last few days I haven't been able to check for some updates from the 11.0 repository.

    openSUSE Updater gives this error message:
    Error: Refresh failed: Error: Could not refresh repository 'Libdvdcss repository': Valid metadata not found at specified URLS(s) History: - File '/repodata/repomd.xml not found on medium 'http://suse.linuxin.dk/repo/11.0'

    Thinking there might be corrupted info on my end, I rebuilt the rpmdb as su: <rpmdb --rebuilddb>

    Then using <zypper refresh> as su, this error turns up:
    File '/repodata/repomd.xml' not found on medium 'http://suse.linuxin.dk/repo/11.0/'

    All the other repos refreshed without problems.

    Any suggestions?

    TIA,
    Mark Z.
    _____________
    openSUSE 11.3 / KDE 4.4.4

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: problem updating from 11.0 repository

    Remove that repo, it's no use any more and you don't need it.
    Multi-media and Restricted Format Installation Guide - openSUSE Forums
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: problem updating from 11.0 repository

    Hi

    Check the REP and make sure you don have duplicat REP, it happend to me, thx

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •